<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.496" width="0.36" mass="0.069" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/Jd520R42Tire.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="0.047" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/JdRims.i3d" nodeLeft="2|0" nodeRight="2|1" />
    </default>
</wheel>
